Bug 1483299 - dependency g2clib has changed name of static library
Summary: dependency g2clib has changed name of static library
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grads
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1555841 1604259 1675057 (view as bug list)
Depends On:
Blocks: F29FTBFS F30FTBFS F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-08-20 08:44 UTC by Jos de Kloe
Modified: 2019-03-29 19:15 UTC (History)
5 users (show)

Fixed In Version: grads-2.0.2-29.fc28 grads-2.0.2-29.fc29 grads-2.0.2-29.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-23 02:24:55 UTC


Attachments (Terms of Use)

Description Jos de Kloe 2017-08-20 08:44:59 UTC
Description of problem:

this is to inform you that g2clib has been updated in rawhide (upgraded from 1.4.0 to 1.6.0),
With this change this static library changes name:
   old: libgrib2c.a
   new: libg2c_v1.6.0.a

Since grads depends on g2clib you probably need to patch the grads build script.

Comment 1 Fedora End Of Life 2018-02-20 15:27:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Orion Poplawski 2019-03-14 03:42:19 UTC
*** Bug 1555841 has been marked as a duplicate of this bug. ***

Comment 3 Orion Poplawski 2019-03-14 03:43:00 UTC
*** Bug 1604259 has been marked as a duplicate of this bug. ***

Comment 4 Orion Poplawski 2019-03-14 03:44:01 UTC
*** Bug 1675057 has been marked as a duplicate of this bug. ***

Comment 5 Fedora Update System 2019-03-14 03:59:53 UTC
grads-2.0.2-29.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ff1d29426

Comment 6 Fedora Update System 2019-03-14 04:00:00 UTC
grads-2.0.2-29.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c7d588d4b1

Comment 7 Fedora Update System 2019-03-14 04:00:07 UTC
grads-2.0.2-29.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ee8a63b8f

Comment 8 Fedora Update System 2019-03-14 20:59:22 UTC
grads-2.0.2-29.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6ee8a63b8f

Comment 9 Fedora Update System 2019-03-15 04:16:45 UTC
grads-2.0.2-29.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1ff1d29426

Comment 10 Fedora Update System 2019-03-15 17:57:12 UTC
grads-2.0.2-29.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c7d588d4b1

Comment 11 Fedora Update System 2019-03-23 02:24:55 UTC
grads-2.0.2-29.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-03-23 02:56:41 UTC
grads-2.0.2-29.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-03-29 19:15:10 UTC
grads-2.0.2-29.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.